<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>mon site</title>
    <link href="./positionnement.css" rel="stylesheet"/>
    <link href="./styles.css" rel="stylesheet"/>
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li> <img src="./img/zen.jpeg" alt="Zen"> </li>
        <li> <img src="./img/ballon.jpeg" alt="Mongolfière"> </li>
        <li> <img src="./img/roue.jpeg" alt="Grande-Roue"> </li>
      </ul>
    </header>
    <main>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Tempus quam pellentesque nec nam aliquam. Elementum integer enim neque volutpat ac tincidunt vitae. Nascetur ridiculus mus mauris vitae ultricies leo integer malesuada. Sodales ut etiam sit amet nisl purus in mollis. Sapien pellentesque habitant morbi tristique senectus. Auctor neque vitae tempus quam pellentesque nec nam. Placerat orci nulla pellentesque dignissim enim sit amet. Porta lorem mollis aliquam ut porttitor leo a diam. Velit dignissim sodales ut eu. Accumsan in nisl nisi scelerisque eu ultrices. Amet commodo nulla facilisi nullam vehicula ipsum a arcu. Purus in massa tempor nec feugiat nisl pretium fusce id.Magna fermentum iaculis eu non diam phasellus vestibulum. Adipiscing elit pellentesque habitant morbi. Neque ornare aenean euismod elementum nisi quis eleifend quam. Iaculis eu non diam phasellus vestibulum lorem sed. Adipiscing commodo elit at imperdiet dui accumsan sit amet nulla. Viverra adipiscing at in tellus. Fermentum et sollicitudin ac orci phasellus egestas. Ultricies leo integer malesuada nunc. Nullam non nisi est sit amet facilisis. Porttitor eget dolor morbi non arcu risus quis varius. Quis risus sed vulputate odio ut enim blandit volutpat. Lacus laoreet non curabitur gravida arcu ac. Aliquet bibendum enim facilisis gravida neque convallis. Senectus et netus et malesuada fames ac turpis egestas. Tortor at risus viverra adipiscing at in tellus. Ultrices in iaculis nunc sed. Vel pretium lectus quam id leo. Lectus mauris ultrices eros in cursus turpis massa. Tortor pretium viverra suspendisse potenti nullam ac. Orci dapibus ultrices in iaculis nunc sed augue lacus viverra..</p>
      <nav>
        <ul>
          <li><a href="https://deezer.com">Musique</a></li>
          <li><a href="https://www.google.fr/imghp?hl=fr">Photos</a></li>
          <li><a href="https://fr-fr.facebook.com/">Amis</a></li>
          <li><a href="https://www.google.com/url?sa=i&url=https%3A%2F%2Flesdefinitions.fr%2Fliens&psig=AOvVaw0wbPpzH31Sc57oFNlUtkxZ&ust=1631716334372000&source=images&cd=vfe&ved=0CAYQjRxqFwoTCKCby5XX_vICFQAAAAAdAAAAABAJ">Liens</a></li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact: toi@parexemple.fr</p>
      <p>Copyright (c) bonjour.org - 2021</p>
    </footer>
  </body>
</html>
